.doneProjects {
    position: relative;
}

.doneProjects__container {
    margin: 0 auto;
}

.doneProjects__slider{
    margin: 0;
    width: 100%;
}

.doneProjects__item{
    max-height: 604px;
    display: flex;
    justify-content: space-between;
    background-color: var(--color-white);
    border-radius: 30px;
}

.doneProjects__imgContainer{
    min-width: 58%;
    height: 604px;
}

.doneProjects__img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 30px;
}

.doneProjects__reviewContainer{
    padding: 45px 25px 25px 48px;
    box-sizing: border-box;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between; 
    position: relative;
}

.doneProjects__scrollContainer{
    max-height: 420px;
    overflow-y: auto;
    box-sizing: border-box;
    background-color: var(--color-white);
}

.doneProjects__scrollContainer::-webkit-scrollbar {
    width: 2px; /* Ширина полосы прокрутки для Webkit-браузеров (Chrome, Safari) */
}

.doneProjects__scrollContainer::-webkit-scrollbar-thumb {
    background-color: var(--color-accent-pink); /* Цвет бегунка прокрутки */
}

.doneProjects__scrollContainer::-webkit-scrollbar-track {
    background-color: var(--color-accent-pink-opacity); /* Цвет трека */
}

.doneProjects__paragraph{
    line-height: 24px;
    margin: 0;
    padding: 10px 0;
    box-sizing: border-box;
}

@media screen and (max-width: 1300px) {
    .doneProjects__imgContainer{
        width: 50%;
    }
}

@media screen and (max-width: 1024px) {
    .doneProjects__item {
        flex-direction: column-reverse;
        height: auto;
        min-width: unset;
    }

    .doneProjects__scrollContainer {
        max-height: 241px;
        margin-bottom: 40px;
    }

    .doneProjects__button {
        width: 100%;
    }

    .doneProjects__imgContainer {
        min-width: 100%;
        height: 292px;
    }

    .doneProjects__reviewContainer:after {
        bottom: 120px;
    }

    .doneProjects__reviewContainer {
        padding: 17px 15px 26px;
    }

    .doneProjects__item {
        max-height: 100%;
    }

    .doneProjects__item {
        border-radius: 10px;
    }

    .doneProjects__img {
        border-radius: 10px;
    }
}